body {
  font-family: 'Outfit';font-size: 22px;
  background: radial-gradient(circle, rgb(7, 0, 102) 10%, rgb(61, 0, 117) 90%);
  margin: 0;
  padding: 0;
  width: 100%;
  height: 100%;
}

h1, h2 {
  color: white;
  margin-left: 8px;
}

h3, p, ol {
  color: white;
  margin-left: 10px;
}

p a, a {
  margin-left: 5px;
  color: #0266cc;
}

button:hover {
  cursor: pointer;
}

.logo{
  margin-left: 0px;
  position: absolute;
  left: 10px;
  margin-top: -15px;
}

.menu {
  position: relative;
  justify-content: center;
  display: flex;
  background-color:#1b084e;
  padding: 15px;
  list-style-type: none;
}

.menu_links {
  list-style-type: none;
  margin: 0;
  padding: 0;
  display: flex;
  gap: 5px;
}

.menu_links li {
  display: inline-block;
}

.menu_links li a {
  color: white;
  padding: 10px 15px;
  text-decoration: none;
  border-radius: 20px;
}

.menu_links a:hover {
  color: #b780ff;
}

